Subject: RE: Warranty tickets
From: "Sara Aknooni (SRAK)" <[email-masked]>
To: "Heta Nyrhinen (HNYR)" <[email-masked]>,Andrés Figueroa (AFIG) <[email-masked]>, Pritish Nandi <[email-masked]>, ashish <[email-masked]>, Saurabh Dadu <[email-masked]>, deeksha <[email-masked]>
Date: Tue, 18 Aug 2020 06:56:16 +0000

Hi Andres,

Sure, will do.

Best regards,
Sara Aknooni
Project Manager
Global Support and Service
+45 4470 0124
+45 7131 4960

From: Heta Nyrhinen (HNYR) <[email-masked]>
Sent: 18. august 2020 08:23
To: Andrés Figueroa (AFIG) <[email-masked]>; Pritish Nandi <[email-masked]>; ashish <[email-masked]>; Saurabh Dadu <[email-masked]>; deeksha <[email-masked]>; Sara Aknooni (SRAK) <[email-masked]>
Subject: RE: Warranty tickets

Hi Andrés,

Sure, I will start working on warranty tickets now.

From: Andrés Figueroa (AFIG) <[email-masked]<mailto:[email-masked]>>
Sent: 18. august 2020 01:28
To: Heta Nyrhinen (HNYR) <[email-masked]<mailto:[email-masked]>>; Pritish Nandi <[email-masked]<mailto:[email-masked]>>; ashish <[email-masked]<mailto:[email-masked]>>; Saurabh Dadu <[email-masked]<mailto:[email-masked]>>; deeksha <[email-masked]<mailto:[email-masked]>>; Sara Aknooni (SRAK) <[email-masked]<mailto:[email-masked]>>
Subject: Warranty tickets

Hi,
In the next couple of days I want to have Heta, Pritish in addition to Ashish and Daniele to do Warranty tickets and only that.
I want to see how many warranty tickets Heta and Pritish can do to help the team.

I also want to know what we are doing and why we are not closing tickets faster. We should close tickets after the second follow up when the status is invoiced, and close on the second and not wait for the third. The two follow up should happen within one and the same week. We just give them two days every each update.

Heta I know you have many things to do, but I cant continue seeing Ashish with 700 tickets or more. This has to stop.

Things are really not going our way, people leave very often, we get people not qualified, and we others who are qualified do not perform. I will have to make decisions
soon if this doesn't change. So please for the rest of this week get warranty in order once for all.

@Sara Aknooni (SRAK)<mailto:[email-masked]> You will have to keep the monitoring eye while Heta is busy closing warranty tickets. I need to be informed with all the challenges existing in Warranty today. Use Josephine if you need help.

Thank you

Andrés Figueroa
Head of Global Support & Service
+45 5618 0303

Sennheiser Communications A/S · Industriparken 27 · DK-2750 Ballerup · Denmark
eposaudio.com<https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.eposaudio.com%2F&data=02%7C01%7Csrak%40eposaudio.com%7Ca1a5e352dc1f46ff2f7d08d8433f1efd%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637333285666617023&sdata=qVra3aCXuGR1z8zKkp9AeZhBBemQ0g2KLfkTEHkLsoI%3D&reserved=0> · Follow us here
<https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.youtube.com%2Fchannel%2FUCKZSbHA_gj3OKwPnKa4cNaA&data=02%7C01%7Csrak%40eposaudio.com%7Ca1a5e352dc1f46ff2f7d08d8433f1efd%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637333285666617023&sdata=tSrzGxrgRtOz0QQmlHp5%2F5xG0IttoaRCDFG0hWY1n2g%3D&reserved=0>  <https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Ftwitter.com%2FEpos_audio&data=02%7C01%7Csrak%40eposaudio.com%7Ca1a5e352dc1f46ff2f7d08d8433f1efd%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637333285666626991&sdata=%2B07rVWQTjBBdQ2igGLeVOMh4AroikUE68bWGI5%2BK0ZA%3D&reserved=0>   <https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.linkedin.com%2Fcompany%2Feposaudio%2F&data=02%7C01%7Csrak%40eposaudio.com%7Ca1a5e352dc1f46ff2f7d08d8433f1efd%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637333285666626991&sdata=%2BtQhzbXA%2FjpAk%2Bl7yGcYLBJFvGPbiFC3gScmMoSYFTk%3D&reserved=0>

[Signatur banner_basic_gaming_500x90_v3.png]